body {
	margin: 0;
	background-color: #000000;
	overflow-x: hidden;
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/bgbottom.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.center1 {
	text-align: center;
}

.center2 {
	margin: 0 auto;
	text-align: left;
	width: 905px;
	position: relative;
}

.leftBG1 {
	position:absolute;
	top:0;
	left:-297px;
	width: 297px;
	height: 490px;
	background: url('../images/layout/leftBG.jpg') top right no-repeat;
}

.leftBG2 {
	position:absolute;
	bottom:0;
	left:-297px;
	width: 297px;
	height: 290px;
	background: url('../images/layout/leftBGBottom.jpg') top right no-repeat;
}

.rightBG1 {
	position:absolute;
	top:0;
	right:-298px;
	width: 297px;
	height: 490px;
	background: url('../images/layout/rightBG.jpg') top left no-repeat;
}

.rightBG2 {
	position:absolute;
	bottom:0;
	right:-297px;
	width: 297px;
	height: 290px;
	background: url('../images/layout/rightBGBottom.jpg') top left no-repeat;
}

.middle {
	vertical-align: top;
	min-height: 600px;
	padding: 5px;
	height: 655px;
	background: #FFFFFF url('../images/layout/middle.jpg') top left no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size:1.25em;
}

.middleLeft {
	vertical-align: top;
	width: 198px;
	background: #4C0000 url('../images/layout/left-pattern.jpg') left top repeat-y;
	border-top-style: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

.middleLeft2 {

}

.middleRight {
	vertical-align: top;
	width: 205px;
	background: #4C0000 url('../images/layout/right-pattern.jpg') top left repeat-y;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}

.bottom {
	height: 70px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	background-color: #4C0000;
	background-image: url(../images/bottom_bg.jpg);	
}

.bottom_left {
	background-image: url(../images/layout/left.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	position: absolute;
	/*height: 420px;*/
	width: 198px;
	left: 0px;
	bottom: 0px;

}
.bottom_right {
	background-image: url(../images/layout/right.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	position: absolute;
	height: 135px;
	width: 205px;
	right: 0px;
	bottom: 0px;

}
.menu {
	list-style: none;
	padding: 0;
	margin: 0;
	
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	
}

.menu li {
}
.menu ul.sub { display:none; margin:0; padding:0; list-style:none;
}
.menu ul.sub li a {background:url(http://lawrencewalters.com/images/layout/left-pattern.jpg) repeat-y; border-top:1px solid #000; color:#fff;}
.menu ul.sub li a:hover {text-decoration:underline;}
.menu li a {
	border-bottom:#333333 solid 1px;
	height: 24px;
	font-weight: normal;
	text-align: left;
	padding-left: 16px;
	padding-top: 7px;
	display: block;
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/layout/menu.gif);
	background-repeat: no-repeat;
	background-color: #C9C9C9;
	font-size: 12px;
}

.menu li a:hover {
	height: 24px;
	background: #666666;
	
	color: #FFFFFF;
}
.menu li:hover ul.sub {display:block;}


.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style2 {font-size: 12px}
.style3 {font-size: 12}
.style4 {
	color: #FFFFFF
}
.style5 {font-family: Arial, Helvetica, sans-serif}

#leftbox {
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	margin:5px;
	padding:5px;
	text-decoration:none;
}

.leftboxlink {
	color: rgb(255, 255, 145);
}

.wbox {
	border:1px solid #FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
}

#dhtmltooltip {
	position: absolute;
	width: 150px;
	border: 2px solid black;
	padding: 3px;
	
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
}
/* player style */
/* container has a background image */
a.player {	
	margin-top:40px;
	display:block;
	width:450px;
	height:365px;
	margin:auto;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

/* splash image */
a.player img {
	margin-top:115px;
	border:0;	
}


#player {
	
}	

/* playlist style */
#playlist {
	width:428px;
	border:1px solid #ccc;
	padding:4px 10px 12px 10px;
	background-color:#efefef;
	margin:auto;
}

/* playlist entry */
#playlist a {
	display:block;
	width:412px;
	height:114px;
	padding:7px;
	background-color:#fff;
	border:1px solid #ccc;
	font:11px "bitstream vera sans", "lucida grande",verdana;
	text-decoration:none;
	margin-top:7px;
	color:#500001;
}
#playlist a strong {
color:#500001;
}
/* different states of a playlist entry */
#playlist a:hover {
	background-color:#ffc;		
}

#playlist a.progress {
	background-color:#efefef;	
}

#playlist a.playing {
	border:1px solid #666;
	background-color:#500001;
	color:#FFF;	
}
#playlist a strong {
color:#FFF;
}
#playlist a.paused {
	border:1px solid #666;
	background-color:#ffc;	
}

/* elements inside playlist entry */
#playlist a img {
	border:1px solid #ccc;	
	float:left;
	margin-right:10px;
}
#playlist a.playing img {
border:1px solid #FFF;
}
#playlist a strong {
	color:#500001;		
	padding-bottom:5px;
}
#playlist a.playing strong {
color:#FFF;
text-decoration:underline;
}
#playlist a em {
	border:0;	
	float:left;
	margin-right:10px;
	background:url(/img/demos/clock.gif) no-repeat 0 50%;
	padding-left:20px;
	color:#333;
	font-style:normal;
	margin-top:10px;
}
